# covid19_soccer_data
[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)

This is the data repository for our publication "The impact of large-scale sports events on COVID-19 spread"!


Here you can download the traces from our analysis, these contain the posterior samples. For more information on how these are created see https://github.com/Priesemann-Group/covid19_soccer.

## How to use the traces

To load a trace please install the requirements from our code [repository](https://github.com/Priesemann-Group/covid19_soccer/blob/main/requirements.txt). We recommend to create an conda environment such that you don`t have version mismatches.

After installing the requirements you should be able to load a trace as follows:

```python
import pickle

with open("trace.pkl", "wb") as f:
        pickle.dump((model, trace), f)

```
